/* Style sheet basic */
@font-face{font-family: HelveticaLTSTD;src: url( tl_files/next-gen/Font/helveticaltstd-cond-webfont.eot); /* IE */   src: local(" Helvetica LT STD Bold Condensed "), url("tl_files/next-gen/Font/HelveticaLTStd-Cond.otf") format("opentype");}
@font-face{font-family: HelveticaLTSTD;src: url( tl_files/next-gen/Font/helveticaltstd-condobl-webfont.eot); /* IE */   src: local(" Helvetica LT STD Bold Condensed Italic"), url("tl_files/next-gen/Font/HelveticaLTStd-CondObl.otf") format("opentype");font-style:italic;}
@font-face{font-family: HelveticaLTSTDBold; src: url( tl_files/next-gen/Font/helveticaltstd-boldcond-webfont.eot); /* IE */   src: local(" Helvetica LT STD Bold Condensed "), url("tl_files/next-gen/Font/HelveticaLTStd-BoldCond.otf") format("opentype");}
@font-face{font-family: HelveticaLTSTDBold; src: url( tl_files/next-gen/Font/helveticaltstd-boldcondobl-webfont.eot); /* IE */   src: local(" Helvetica LT STD Bold Condensed Italic"), url("tl_files/next-gen/Font/HelveticaLTStd-BoldCondObl.otf") format("opentype");font-style:italic;}
body{font-family:HelveticaLTSTD;background:#ff9600;}
#wrap{width:860px;height:800px;margin:50px auto;}
.clear{clear:both;}
.invisible{display:none;}
.navi_hover{color:#ff9600;}
.navi_active{width:30px;height:7px;margin-top:3px;margin-bottom:15px;background-color:#ff9600;}
.green{color:#ff9600;}
#right a{text-decoration:none;color:#000000;}
#right{width:26%;height:550px;float:right;font-family:HelveticaLTSTDBold,Arial,sans-serif;font-weight:normal;font-size:17px;line-height:20px;}
#right ul{margin:180px 0 0;padding:0;list-style-type:none;text-transform:uppercase;}
#com_list{width:300px;height:60px;margin:-3px 0 0;padding:0;}
#com_list img{height:50px;}
#com_list ul li{display:inline;margin-right:15px;}
#com_list ul{list-style-type:none;}
#com_list a{color:#ffffff;}
.header{padding-top:175px;padding-left:55px;font-family:HelveticaLTSTDBold,Arial;font-size:30px;}
h1{font-family:HelveticaLTSTDBold,Arial;font-weight:normal;font-size:30px;line-height:34px;}
h2{font-family:HelveticaLTSTDBold,Arial;font-size:16px;}
title{text-transform:uppercase;}
.develop{margin-top:5px;font-size:10px;color:#000000;}
.develop a{font-size:10px;color:#000000;text-decoration:none;}
.develop a:hover{text-decoration:underline;}
